Author: Tim Booth <tbooth@ceh.ac.uk>
Last-Update: Wed, 12 Jun 2013 17:47:51 +0100
Description: Fix help menus
 
--- a/gap4/gaprc_menu_mito
+++ b/gap4/gaprc_menu_mito
@@ -176,7 +176,7 @@ add_command	{Help.Output Window}	1 0 {sh
 add_separator	{Help.S1}
 add_command	{Help.Index}		1 0 {show_help gap4 Index}
 add_separator	{Help.S2}
-add_command	{Help.Show Licence}	1 0 {ShowLicence}
+add_command	{Help.Show Licence}	1 0 {show_help gap4 Copyright}
 
 #For testing busy mode
 #add_command	{File.Busy On}	1 2 {SetBusy}
--- a/pregap4/pregap4rc
+++ b/pregap4/pregap4rc
@@ -64,7 +64,7 @@ add_command     {Help.Files}        1
 add_command     {Help.Configuring Modules}  1   0 \
     {show_help pregap4 {Pregap4-Modules}}
 add_separator   {Help.S2}
-add_command {Help.Show Licence} 1 0 {ShowLicence}
+add_command {Help.Show Licence} 1 0 {show_help pregap4 Copyright}
 
 set_def WINDOW_STYLE compact
 
